# The URL the site will be built for
base_url = "https://dns-witch.net.eu.org"

# The site title and description; used in feeds by default.
title = "DNS Witch"
description = "Noms de domaines gratuits et accessibles"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

theme = "juice"

[extra]
# Put all your custom variables here
juice_logo_name = "DNS Witch"
juice_logo_path = "/images/witch-svgrepo-com.svg"

